Changes between Initial Version and Version 2 of Ticket #1552


Ignore:
Timestamp:
02/16/11 16:50:05 (8 years ago)
Author:
rodsouza
Comment:

Considerando que o certificado é autoassinado e que um certificado é pertinente ao computador que o mesmo está então criar o certificado na instalação é a melhor forma de ligar com toda a situação.

Por esse motivo o presente ticket está sendo redefinido.

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #1552

    • Property Milestone changed from Expresso 2.2.0-pre2 to Expresso 2.2.2
    • Property Summary changed from Certificado SSL do Apache está expirado to Certificado SSL do Apache - gerar na instalação
  • Ticket #1552 – Description

    initial v2  
    1 O certificado autoassinado incluído no instalador do Expresso está expirado (venceu em 16/04/2010). O problema aparece no primeiro acesso ao Expresso feito por qualquer navegador. Obviamente, se aceitar os riscos ou adicionar como sendo uma exceção, o usuário consegue prosseguir. 
    2  
    3 Gerar novamente o certificado para o instalador. 
     1Para não utilizar um certificado gerado em outra computador, no momento da instalação, o script deve criar o certificado com as informações pertinentes ao contexto que será utilizado.